How to install php-amqplib on Debian 9 (Stretch)